{
  "name": "my-app",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "eslint": "^4.19.1",
    "lodash": "^4.17.10",
    "react": "^16.4.0",
    "react-countdown-now": "^1.3.0",
    "react-dom": "^16.4.0",
    "react-messages": "^1.3.2",
    "react-scripts": "1.1.4"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test --env=jsdom",
    "eject": "react-scripts eject"
  }
}
